@font-face {
	font-family: 'ArialCyrRegular';
	src: url('fonts/aricyr.eot');
	src: url('fonts/aricyr.eot') format('embedded-opentype'),
		 url('fonts/aricyr.woff2') format('woff2'),
		 url('fonts/aricyr.woff') format('woff'),
		 url('fonts/aricyr.ttf') format('truetype'),
		 url('fonts/aricyr.svg#ArialCyrRegular') format('svg');
}

@font-face {
	font-family: 'ArialCyrBold';
	src: url('fonts/aricyrb.eot');
	src: url('fonts/aricyrb.eot') format('embedded-opentype'),
		 url('fonts/aricyrb.woff2') format('woff2'),
		 url('fonts/aricyrb.woff') format('woff'),
		 url('fonts/aricyrb.ttf') format('truetype'),
		 url('fonts/aricyrb.svg#ArialCyrBold') format('svg');
}

@font-face {
	font-family: 'ArialCyrBoldItalic';
	src: url('fonts/aricyrbi.eot');
	src: url('fonts/aricyrbi.eot') format('embedded-opentype'),
		 url('fonts/aricyrbi.woff2') format('woff2'),
		 url('fonts/aricyrbi.woff') format('woff'),
		 url('fonts/aricyrbi.ttf') format('truetype'),
		 url('fonts/aricyrbi.svg#ArialCyrBoldItalic') format('svg');
}

@font-face {
	font-family: 'ArialCyrItalic';
	src: url('fonts/aricyri.eot');
	src: url('fonts/aricyri.eot') format('embedded-opentype'),
		 url('fonts/aricyri.woff2') format('woff2'),
		 url('fonts/aricyri.woff') format('woff'),
		 url('fonts/aricyri.ttf') format('truetype'),
		 url('fonts/aricyri.svg#ArialCyrItalic') format('svg');
}

/* Eric Meyer's CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* End of Eric Meyer's CSS Reset */

html {
	height: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
div {
	position: relative;
}
strong, b {
	font-family: 'ArialCyrBold';
}
i {
	font-family: 'ArialCyrItalic';
}
strong i, b i {
	font-family: 'ArialCyrBoldItalic';
}
i strong, i b {
	font-family: 'ArialCyrBoldItalic';
}
input, textarea {
	border: none;
	margin: 0;
	font-family: 'ArialCyrRegular';
	font-size: 14px;
}
body {
	font-family: 'ArialCyrRegular';
	font-size: 14px;
	line-height: 1;
	width: 100%;
	height: 100%;
	background: #007336;
}
.wrapper {
	padding: 0 25px 15px;
	width: 974px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background: #e2efb7;
}
.clear {
	clear: both;
}


/* Header
-----------------------------------------------------------------------------*/
.header {
height: 234px;
position: relative;
padding-top: 23px;
}

.header_line {
margin-bottom: 25px;
}

.header_info {
font-family: 'ArialCyrBoldItalic';
font-size: 23px;
color: #009846;
width: 147px;
text-align: center;
float: left;
padding-left: 78px;
margin-right: 20px;
}

.header_info span {
position: absolute;
left: 155px;
top: 46px;
}

.header_banner {
float: left;
width: 468px;
text-align: center;
margin-top: 3px;
}

.header_banner img {
max-width: 100%;
}

.header_search {
float: right;
margin-right: 27px;
font-size: 12px;
margin-top: 1px;
color: #009846;
}

.header_search span {
display: inline-block;
vertical-align: middle;
margin-right: 3px;
margin-top: 4px;
}

.header_search form {
display: inline-block;
vertical-align: middle;
}

.search_input {
display: inline-block;
vertical-align: middle;
font-size: 12px;
padding: 0px 6px;
border: 1px solid #28166f;
border-radius: 1px;
width: 123px;
}
 
.search_button {
background: none;
display: inline-block;
vertical-align: middle;
font-size: 12px;
text-indent: -9999px;
width: 13px;
height: 16px;
background: url(images/search-button.png) left top no-repeat;
cursor: pointer;
}

.header_block {
background: #e2efb7;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UyZWZiNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDlkMmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #e2efb7 0%, #009d2f 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e2efb7), color-stop(100%,#009d2f));
background: -webkit-linear-gradient(left,  #e2efb7 0%,#009d2f 100%);
background: -o-linear-gradient(left,  #e2efb7 0%,#009d2f 100%);
background: -ms-linear-gradient(left,  #e2efb7 0%,#009d2f 100%);
background: linear-gradient(to right,  #e2efb7 0%,#009d2f 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2efb7', endColorstr='#009d2f',GradientType=1 );
}

.header_stamp {
position: absolute;
z-index: 1;
left: -3px;
top: -92px;
background: url(images/header-stamp.png);
width: 81px;
height: 92px;
}

.header_logo {
float: left;
}

.header_logo img {
margin: -16px 0 -10px -6px;
}

.header_curve {
position: absolute;
left: 333px;
top: 18px;
width: 393px;
text-align: center;
}

.header_banner_zoom {
position: absolute;
z-index: 1;
right: 29px;
top: -64px;
width: 198px;
}

.header_slogan {
font-size: 12px;
color: #00923f;
margin-top: 12px;
margin-left: 10px;
}


/* Institution
-----------------------------------------------------------------------------*/
.institution {
margin: 0 -5px 6px;
}

.institution_item {
float: left;
width: 77px;
margin-right: 5px;
text-align: center
}

.institution_item:last-child {
margin-right: 0px;
}

.institution_item a {
text-decoration: none;
}

.institution_img img {
margin-bottom: -2px;
}

.institution_name {
font-size: 10px;
color: #1f1a17;
line-height: 12px;
}

.institution_name span {
font-size: 9px;
}


/* Menu
-----------------------------------------------------------------------------*/
#menu {
background: #00a339;
padding: 4px 0 2px;
margin-bottom: 18px;
}

#menu ul.menu {
display: table;
width: 100%;
}

#menu ul.menu > li {
display: table-cell;
vertical-align: middle;
text-align: center;
border-right: 2px solid #fffe00;
position: relative;
}

#menu ul.menu > li:last-child {
border-right: none;
}

#menu ul.menu > li > a {
display: block;
font-family: 'ArialCyrBold';
font-size: 12px;
color: #ffffff;
line-height: 14px;
text-decoration: none!important;
padding: 2px 10px;
cursor: default;
}

#menu ul.menu > li > ul {
position: absolute;
z-index: 4;
left: 0px;
top: 32px;
width: 100%;
padding: 2px 0 0;
display: none;
}

#menu ul.menu > li:hover > ul {
display: block;
}

#menu ul.menu > li > ul li {
padding: 3px 7px;
text-align: left;
background: #6c8358;
}

#menu ul.menu > li > ul li a {
font-size: 11px;
line-height: 11px;
color: #fff500;
text-decoration: none;
}

#menu a:hover {
text-decoration: underline!important;
}

li#menu-item-68 {
width: 160px;
}

li#menu-item-72 {
width: 160px;
}

li#menu-item-69 {
width: 155px;
}

li#menu-item-70 {
width: 180px;
}

li#menu-item-73 {
width: 100px;
}

li#menu-item-71 {
width: 105px;
}

li#menu-item-67 {
width: 100px;
}


/* Menu Article
-----------------------------------------------------------------------------*/
.menu_article {
margin-bottom: 13px;
}

.menu_article ul.menu {
display: table;
width: 100%;
}

.menu_article ul.menu > li {
display: table-cell;
vertical-align: middle;
text-align: center;
position: relative;
width: 154px;
height: 54px;
padding-right: 6px;
padding-bottom: 6px;
/*background: url(images/menu-article.png) center top no-repeat;*/
margin-right: 10px;
}

.menu_article ul.menu > li:before {
content: "";
display: block;
position: absolute;
z-index: 2;
left: 0px;
top: 0px;
width: 160px;
height: 60px;
background: url(images/menu-article.png) center top no-repeat;
}

.menu_article ul.menu > li:last-child {
margin-right: 0px;
}

.menu_article ul.menu > li > a {
display: block;
font-size: 14px;
color: #00923f;
line-height: 16px;
font-family: 'ArialCyrBoldItalic';
text-decoration: none;
position: relative;
z-index: 2;
}

.menu_article ul.menu > li > ul {
position: absolute;
z-index: 1;
left: 3px;
top: 25px;
width: 150px;
background: #6c8358;
padding: 30px 0 4px;
display: none;
}

.menu_article ul.menu > li:hover > ul {
display: block;
}

.menu_article ul.menu > li > ul li {
padding: 2px 7px;
text-align: left;
}

.menu_article ul.menu > li > ul li a {
font-size: 11px;
line-height: 11px;
color: #ffffff;
text-decoration: none;
}

.menu_article a:hover {
text-decoration: underline!important;
}


/* Middle
-----------------------------------------------------------------------------*/
.middle {
	width: 100%;
	padding: 0 0 60px;
	position: relative;
}
.middle:after {
	display: table;
	clear: both;
	content: '';
}
.container_back {
	background: url(images/container-back.png) left top repeat-y;
	margin-bottom: 25px;
}
.container {
	width: 100%;
	float: left;
	overflow: hidden;
}
.content {
padding: 30px 20px 25px;
margin: 0 360px 0 0;
background: #ffffff;
}

.content h1 {
font-family: 'ArialCyrBold';
font-size: 18px;
color: #1f1a17;
margin-bottom: 4px;
}

.article_info {
font-family: 'ArialCyrBoldItalic';
font-size: 17px;
line-height: 20px;
color: #00923f;
margin-bottom: 12px;
text-align: justify;
}

.article_text {
font-size: 14px;
line-height: 16px;
color: #1f1a17;
margin-bottom: 18px;
text-align: justify;
}

.article_text p {
margin-bottom: 14px;
}

.content h2 {
font-family: 'ArialCyrBold';
font-size: 14px;
color: #1f1a17;
margin-bottom: 35px;
}


/* Breadcrumb
-----------------------------------------------------------------------------*/
.breadcrumb {
font-size: 10px;
margin-top: -10px;
margin-bottom: 15px;
color: #178a4e;
}

.breadcrumb a {
color: #178a4e;
text-decoration: none;
}

.breadcrumb span {
color: #000000;
}


/* Directory
-----------------------------------------------------------------------------*/
.directory_item {
margin-bottom: 28px;
font-size: 11px;
line-height: 12px;
}

.directory_item_bold {
font-family: 'ArialCyrBold';
font-size: 12px;
line-height: 13px;
}

.directory_item:last-child {
margin-bottom: 0;
}

.directory_name {
color: #c00000;
font-family: 'ArialCyrBold';
font-size: 12px;
}

.directory_item_bold .directory_info {
font-size: 12px;
}

.directory_site a {
display: inline-block;
margin-right: 25px;
color: #0000ff;
font-size: 11px;
}

.directory_link a {
color: #008000;
text-decoration: none;
}

.directory_link a:hover {
text-decoration: underline;
}


/* Category Article
-----------------------------------------------------------------------------*/
.category_article {
margin-bottom: 20px;
}

.category_item {
margin-bottom: 20px;
}

.category_title {
font-family: 'ArialCyrBold';
font-size: 25px;
color: #00923f;
margin-bottom: 4px;
}

.category_title a {
color: #00923f;
text-decoration: none;
}

.category_item.category_item_other .category_title {
color: #28166f;
}

.category_item.category_item_other .category_title a {
color: #28166f;
}

.category_info {
font-family: 'ArialCyrBoldItalic';
line-height: 16px;
color: #1f1a17;
margin-bottom: 12px;
}

.category_item.category_item_other .category_info {
color: #004e94;
}

.category_text {
font-size: 12px;
line-height: 14px;
color: #1f1a17;
margin-bottom: 18px;
}

.category_text p {
margin-bottom: 14px;
}

.category_text a.more-link {
color: #00923f;
}

.category_more a {
color: #00923f;
}


/* Paginator
-----------------------------------------------------------------------------*/
.paginator {
font-size: 16px;
color: #000000;
margin-top: 20px;
}

.paginator ul li {
display: inline-block;
}

.paginator ul li:after {
content: " / ";
}

.paginator ul li:last-child:after {
content: "";
}

.paginator a {
color: #000000;
text-decoration: none;
}


/* Book
-----------------------------------------------------------------------------*/
.book_title {
font-size: 25px;
color: #00923f;
margin-bottom: 4px;
}

.book_title span {
color: #1f1a17;
font-family: 'ArialCyrBold';
}

.book_info {
font-family: 'ArialCyrBoldItalic';
line-height: 16px;
color: #1f1a17;
margin-bottom: 12px;
}

.book_item {
display: inline-block;
vertical-align: top;
width: 183px;
margin-right: 8px;
margin-bottom: 10px;
}

.book_item:nth-child(3n) {
margin-right: -3px;
}


/* Right Sidebar
-----------------------------------------------------------------------------*/
.right-sidebar {
	float: left;
	width: 300px;
	margin-left: -340px;
	padding: 20px 20px;
	position: relative;
	background: #ffffff;
}

.news_block {
text-align: center;
margin-bottom: 15px;
}

.news_block_title {
font-family: 'ArialCyrBold';
font-size: 18px;
color: #00923f;
margin-bottom: 20px;
}

.news_item {
padding-bottom: 20px;
margin-top: 20px;
margin-bottom: 20px;
background: url(images/news-item.png) center bottom no-repeat;
}

.news_item:last-child {
background: none;
padding-bottom: 0px;
}

.news_item_title {
font-size: 22px;
color: #1f1a17;
margin-bottom: 15px;
}

.news_item_title a {
color: #1f1a17;
text-decoration: none;
}

.news_item_content {
font-family: 'ArialCyrItalic';
line-height: 16px;
text-align: left;
height: 112px;
overflow: hidden;
margin-bottom: 10px;
}

.news_item_open .news_item_content {
height: auto;
}

.news_item_content p {
text-indent: 8px;
}

.news_item_link {
text-align: right;
}

.news_item_link a {
font-size: 12px;
color: #00923f;
}

.news_item_open .news_item_link {
display: none;
}

.news_more {
text-align: right;
}

.news_more a {
font-size: 12px;
color: #00923f;
}

.banner_item {
margin-bottom: 15px;
text-align: center;
}

.banner_item:last-child {
margin-bottom: 0;
}

.banner_item a {
display: inline-block;
margin-right: 40px;
}

.banner_item a:last-child {
margin-right: 0;
}



/* Footer
-----------------------------------------------------------------------------*/
.footer {
	width: 974px;
	margin: -75px auto 0;
	height: 60px;
	position: relative;
background: #00a339;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwYTMzOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkwJSIgc3RvcC1jb2xvcj0iI2UyZWZiNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(left,  #00a339 0%, #e2efb7 90%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#00a339), color-stop(90%,#e2efb7));
background: -webkit-linear-gradient(left,  #00a339 0%,#e2efb7 90%);
background: -o-linear-gradient(left,  #00a339 0%,#e2efb7 90%);
background: -ms-linear-gradient(left,  #00a339 0%,#e2efb7 90%);
background: linear-gradient(to right,  #00a339 0%,#e2efb7 90%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a339', endColorstr='#e2efb7',GradientType=1 );
}

.footer_copy {
position: absolute;
left: 13px;
top: 14px;
color: #ffffff;
font-size: 10px;
line-height: 10px;
width: 160px;
}

.footer_copy a {
color: #ffffff;
text-decoration: none;
}

.footer_copy span {
font-size: 8px
}

.footer_social {
position: absolute;
left: 186px;
top: 20px;
width: 120px;
}

.footer_social a {
display: inline-block;
margin-right: 3px;
}

.footer_ad {
position: absolute;
left: 318px;
top: 10px;
color: #fff500;
font-size: 10px;
line-height: 12px;
width: 118px;
}

.footer_menu {
position: absolute;
left: 452px;
top: 15px;
width: 300px;
}

.footer_menu a {
display: inline-block;
margin-right: 5px;
/*background: url(images/footer-menu.png) left top no-repeat;
font-size: 12px;
color: #ffffff;
font-family: 'ArialCyrBold';
text-decoration: none;
text-align: center;
width: 84px;
padding: 7px 3px 10px 0;
*/
}

.footer_menu ul {
display: inline-block;
vertical-align: top;
}

.footer_menu ul li {
display: inline-block;
vertical-align: top;
}
/*
#scroll_top span {
display: inline-block;
width: 11px;
height: 12px;
background: url(images/scroll-top.png) left top no-repeat;
margin-top: -2px;
margin-left: 2px;
}
*/
.footer_right {
position: absolute;
right: 3px;
top: -5px;
text-align: right;
font-size: 10px;
font-family: 'ArialCyrBold';
}

.footer_right_line {
margin-bottom: 7px;
}

.footer_right_line a {
color: #000000;
}

.footer_right_line span {
display: inline-block;
vertical-align: middle;
margin-right: 10px;
}

.footer_right_line img {
display: inline-block;
vertical-align: middle;
}

.footer_metrika {
position: absolute;
top: 13px;
left: 746px;
display: none;
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}
.institution_img {
min-height: 74px;
}


.category-archive-meta {
width:100%;}
.category-archive-meta p {margin:10px 0;}
.category-archive-meta h2 {margin:65px 0 10px 0 !important;}